gio-sharp System.ValueType System.IEquatable<GLib.OutputVector> To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.OutputVector `` To be added. To be added. To be added. To be added.
- Property
  System.UInt64 To be added. To be added. To be added.
- Field
  GLib.OutputVector To be added. To be added.